<table class="w-100percent">
    <tr>
        <td class="has-text-centered table-vcenter">
            <i class="fas fa-user" style="font-size: 70px;"></i>
        </td>
        <td class="has-text-centered table-vcenter">
            <h4 class="title is-4 is-marginless">{{ nb_users }} </h4>
            <p>{% if nb_users > 1 %}{{ strings.users|capitalize }}{% else %}{{ strings.user|capitalize }}{% endif %}</p>
        </td>
    </tr>
</table>